package com.android.launcher3.util;

import android.os.Handler;
import android.os.Looper;

public class UIExecutor {

    private static Handler uiHandler = new Handler(Looper.getMainLooper());


    public static void postRunable(Runnable runnable) {
        uiHandler.post(runnable);
//        Looper.prepare();
    }

    public static void postRunableDelay(Runnable runnable,long millsTime) {
        uiHandler.postDelayed(runnable,millsTime);
//        Looper.prepare();
    }
}
